@charset "utf-8";

* {
    padding: 0;
    margin: 0
}

.hr5,
.hr10,
.hr15,
.hr20,
.hr30,
.hr40,
.hr45,
.hr50 {
    line-height: 0;
    font-size: 0;
    clear: both
}

.hr5 {
    height: 5px
}

.hr10 {
    height: 10px
}

.hr15 {
    height: 15px
}

.hr20 {
    height: 20px
}

.hr30 {
    height: 30px
}

.hr40 {
    height: 10%
}

.hr45 {
    height: 45px
}

.hr50 {
    height: 50px
}

.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
    height: 0
}

.cont {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 10
}

.lft {
    float: left
}

.rig {
    float: right
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    border: 0;
    outline: 0;
    outline-style: none;
    vertical-align: baseline;
    outline-style: none;
    font-family: "微软雅黑" !important
}

body {
    margin: 0 auto;
    overflow-x: hidden
}

ol,
ul {
    list-style: none
}

.part1 {
    display: none
}

li {
    list-style-type: none
}

a {
    text-decoration: none;
    color: #111;
    font-family: "微软雅黑" !important
}

span {
    font-family: "微软雅黑" !important
}

*:focus {
    outline: none
}

.clear {
    clear: both;
    height: 0
}

div,
img {
    border: none
}

.sdfh table {
    width: 100%;
    border: 1px solid #ccc;
    border-collapse: collapse
}

.sdfh tr {
    border: 1px solid #ccc;
    border-collapse: collapse
}

.sdfh td {
    border: 1px solid #ccc;
    border-collapse: collapse;
    padding: 10px 10px
}

.wap {
    display: none
}

.top>img.wap {
    display: none
}

.px1200 {
    max-width: 1200px;
    margin: 0 auto
}

body .clear {
    float: none !important;
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important
}

.icon-group {
    overflow: hidden
}

.icon-group li {
    float: left;
    width: 33%;
    text-align: center;
    margin-top: 20px
}

.icon-group li a {
    display: block
}

.icon-group li a div {
    height: 60px;
    line-height: 60px
}

.icon-group li a div img {
    vertical-align: middle
}

.icon-group li a p {
    font-size: 18px;
    line-height: 40px;
    color: #222222
}

.slideBox {
    position: relative
}

.slideBox .hd {
    position: absolute;
    bottom: 20px;
    right: 15px;
    z-index: 9
}

.slideBox .hd ul {
    overflow: hidden
}

.slideBox .hd ul li {
    float: left;
    margin-left: 5px;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    background: #fff;
    transition: width 0.3s;
    cursor: pointer
}

.slideBox .hd ul li.on {
    background: #2c69bc
}

.slideBox .bd ul li a {
    display: block;
    position: relative
}

.slideBox .bd ul li a img {
    display: block;
    width: 100%;
    transition: all 1s
}

.slideBox .bd ul li a p {
    position: absolute;
    left: 20px;
    right: 120px;
    bottom: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #fff;
    font-size: 18px;
    line-height: 20px
}

.slideBox .bd ul li a:hover img {
    transform: scale(1.05)
}

.slick-slide a {
    display: block;
    position: relative
}

.slick-dots {
    bottom: 8px;
    right: 10px;
    text-align: right;
    width: auto;
    font-size: 0
}

.slick-dots li {
    margin-left: 5px;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    background: #fff;
    background: rgba(255, 255, 255, .3);
    transition: width 0.3s;
    cursor: pointer
}

.slick-dots li.slick-active {
    background: #fff
}

.slick-dots li button {
    display: none
}

.zzc {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url() repeat-x;
    background-position: center bottom
}

.slideTxtBox {
    position: relative
}

.slideTxtBox .hd ul {
    border-bottom: 1px solid #c2cfe3;
    margin-bottom: 15px
}

.slideTxtBox .hd ul li {
    float: left;
    cursor: pointer;
    border-bottom: 2px solid transparent;
    position: relative;
    top: 1px;
    padding: 0 10px 10px 10px;
    margin-left: 7px;
    font-size: 18px
}

.slideTxtBox .hd ul li:first-child {
    margin-left: 0
}

.slideTxtBox .hd ul li a {
    display: block;
    color: #000000
}

.slideTxtBox .hd ul li.on {
    border-color: #2c69bc;
    color: #2c69bc;
    font-weight: 600
}

.slideTxtBox .hd ul li.on a {
    color: #2c69bc;
    font-weight: 600
}

.slideTxtBox .bd .more {
    position: absolute;
    top: 0;
    right: 0
}

.slideTxtBox .bd .more img {
    vertical-align: middle;
    margin-left: 5px;
    margin-top: -2px
}

.more {
    line-height: 25px;
    font-size: 14px;
    color: #000000
}

.more:hover {
    color: #235395
}

.i-list li {
    position: relative;
    font-size: 16px;
    line-height: 40px;
    padding: 0 100px 0 15px;
    background: url(../images/i-list-dot.png) no-repeat;
    background-position: 3px center
}

.i-list li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #111111
}

.i-list li a:hover {
    color: #2c69bc
}

.i-list li span {
    position: absolute;
    right: 0;
    top: 0;
    color: #000;
    color: rgba(0, 0, 0, .4);
    font-size: 16px
}

.text-list2 li {
    margin-top: 38px
}

.text-list2 li:first-child {
    margin-top: 30px
}

.text-list2 li a {
    display: block;
    overflow: hidden;
    transition: all 0.3s
}

.tlist2-date {
    float: left;
    width: 75px;
    margin-right: 20px;
    margin-right: 15px;
    background: #f5f5f5;
    color: #2c69bc;
    text-align: center;
    padding: 5px 0
}

.tlist2-date p {
    font-size: 28px;
    line-height: 30px
}

.tlist2-date div {
    width: 13px;
    height: 2px;
    margin: 4px auto;
    background: #2c69bc
}

.tlist2-date span {
    display: block;
    color: #2c69bc;
    font-size: 12px;
    line-height: 20px
}

.tlist2-info {
    overflow: hidden
}

.tlist2-info p {
    font-size: 18px;
    line-height: 30px;
    color: #111;
    height: 60px;
    overflow: hidden;
    white-space: pre-wrap;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical
}

.text-list2 li a:hover {
    padding: 0 10px;
    background: #f5f5f5
}

.text-list2 li a:hover .tlist2-info p {
    color: #2c69bc
}

.img-list ul {
    overflow: hidden
}

.img-list ul li {
    float: left;
    width: 285px;
    margin-left: 20px
}

.img-list ul li:first-child {
    margin-left: 0
}

.img-list ul li a {
    display: block
}

.img-pic {
    overflow: hidden
}

.img-pic img {
    display: block;
    width: 100%;
    height: 190px;
    transition: all 1s
}

.img-list ul li a p {
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
    color: #111;
    line-height: 45px
}

.img-list ul li a:hover img {
    transform: scale(1.1)
}

.img-list ul li a:hover p {
    color: #2c69bc
}

.ztzl {
    margin-top: 20px
}

.ztzl .bd {
    overflow: hidden
}

.ztzl .bd ul {
    margin: 0 -8px
}

.ztzl .bd ul li a {
    display: block;
    margin: 0 8px
}

.ztzl .bd ul li a .pic {
    padding-top: 45%
}

.ztzl .bd ul .slick-prev,
.ztzl .bd ul .slick-next {
    width: 30px;
    height: 50px
}

.ztzl .bd ul .slick-prev {
    background: url(../images/ztzl-l.png) no-repeat;
    background-size: 100% 100%;
    left: 8px
}

.ztzl .bd ul .slick-next {
    background: url(../images/ztzl-r.png) no-repeat;
    background-size: 100% 100%;
    left: auto;
    right: 8px
}

.ztzl .bd ul a p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    color: #404040
}

.ztzl .bd ul a:hover p {
    color: #0e51a0
}

.ssimng {
    width: 668px;
    margin: 0 auto
}

@media screen and (max-width:1220px) {
    .px1200 {
        padding-left: 10px;
        padding-right: 10px
    }

    .section4 {
        width: 95%
    }

    .s2-l {
        width: 96% !important;
        margin: 0 auto;
        float: none !important;
        margin-right: 7px !important;
        margin: 0 auto
    }

    .ssimng {
        width: 100%
    }

    .ssimng img {
        width: 100%
    }

    .s1-l {
        padding-right: 0px !important
    }

    .s1-r {
        position: inherit !important;
        width: 100% !important
    }

    .s3-l {
        width: 100% !important
    }

    .s3-lr ul li {
        width: 46%;
        float: left
    }

    .s33-l {
        width: 100% !important
    }

    .s33-r {
        width: 100% !important
    }

    .s3-lr ul li {
        width: 46% !important
    }

    .slideTxtBox .bd .more {
        position: absolute;
        top: 0;
        right: 0;
        display: none
    }
}

.s5-table2 {
    overflow: scroll;
    overflow-y: hidden
}

@media screen and (max-width:1024px) {
    .v_news_content img {
        width: 90%;
        height: auto
    }

    .s5-info img {
        width: 90%;
        height: auto
    }

    .pub-right-box {
        display: none
    }

    .sdlh {
        display: none
    }

    .s5-info p video {
        width: 90%
    }

    .s5-info p {
        text-indent: 0px !important
    }

    .ph_main .ph_ft_list {
        overflow: scroll
    }

    .slideTxtBox .hd ul p {
        display: none
    }

    .youlf {
        display: none
    }

    .section4 .slideTxtBox .hd ul>p {
        display: none
    }

    .part1 {
        display: block
    }

    .title2 {
        width: 100%;
        height: 50px;
        border-bottom: 1px solid #ddd;
        line-height: 50px;
        text-align: left;
        font-size: 20px;
        font-weight: bold
    }

    .ldzc {
        display: none
    }

    .gkml {
        margin-top: 3%
    }

    .gkml .dbt {
        height: 40px;
        line-height: 40px;
        width: 100%;
        background: url() no-repeat 2% center #eef1f6;
        background-size: 8px;
        padding-left: 21px;
        color: #245399;
        font-size: 18px;
        font-weight: bold;
        margin: 4% 0
    }

    .gkml .xbt {
        background: url() no-repeat 2% center;
        background-size: 6px;
        font-size: 18px;
        font-weight: normal;
        color: #245399;
        padding: 4% 0 4% 25px
    }

    .gkml .listml {
        width: 100%;
        height: auto;
        overflow: hidden
    }

    .gkml .listml ul {
        width: 100%;
        height: auto;
        overflow: hidden
    }

    .gkml .listml ul li {
        background: url() no-repeat 4% 17px;
        background-size: 6px;
        width: 50%;
        float: left;
        height: 38px;
        line-height: 38px;
        padding-left: 25px
    }

    .gkml .listml ul li a {
        color: #222;
        font-size: 16px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden
    }

    .gkml .listml ul li.yh {
        width: 100%
    }

    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

    body {
        padding-top: 60px
    }

    .slideTxtBox .hd ul li {
        font-size: 16px;
        padding-left: 5px;
        padding-right: 5px;
        margin-left: 0
    }

    .pc {
        display: none
    }

    .wap {
        display: block
    }

    .toph {
        max-width: 1920px;
        margin: 0 auto;
        position: fixed;
        right: 10px;
        top: 18px;
        width: 25px;
        height: 25px;
        z-index: 9999
    }

    .toph>img {
        display: block;
        width: 100%
    }

    .wap-menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
        font-size: 0
    }

    .wap-menu img {
        height: 25px
    }

    .close-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0
    }

    #header {
        display: none
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        padding: 10px;
        z-index: 999;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1)
    }

    .m-logo {
        font-size: 0
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px
    }

    .m-logo img {
        max-height: 40px;
        max-width: 85%;
        line-height: 40px;
        vertical-align: middle
    }

    .m-tlink {
        padding: 10px 15px 0 15px
    }

    .m-tlink a {
        font-size: 14px;
        margin-right: 15px;
        color: #fff;
        display: inline-block;
        font-size: 14px;
        line-height: 24px;
        background: #fff;
        color: #0e51a0;
        line-height: 30px;
        padding: 0 15px;
        border-radius: 5px
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        border: 1px solid #fff;
        border: 1px solid rgba(255, 255, 255, 0.5);
        margin-top: 15px
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff
    }

    .m-search input[type="text"]::placeholder {
        color: #fff
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px
    }

    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #0e51a0;
        overflow-y: scroll;
        border-top: 1px solid #fff
    }

    .m-nav ul {
        padding: 0 8px
    }

    .m-nav ul li {
        border-bottom: 1px solid #fff;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        position: relative
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg)
    }

    .m-nav ul li ul {
        display: none;
        overflow: hidden
    }

    .m-nav ul li ul li {
        border: none;
        float: left;
        width: 33%
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff
    }

    .m-nav>ul>li ul li a {
        padding: 10px 2px
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s
    }

    .slideTxtBox .hd ul li a {
        font-size: 16px
    }

    .i-list li {
        padding-right: 85px
    }

    .i-list li,
    .i-list li span {
        font-size: 14px
    }

    .slick-dots li {
        width: 5px;
        height: 5px
    }

    .dhlj li {
        width: 48%;
        padding: 0 10px;
        margin-bottom: 10px;
        font-size: 14px
    }

    .home_links_drop ul li {
        width: 48%;
        text-align: center;
        font-size: 14px
    }

    .foot-l {
        font-size: 14px;
        line-height: 28px
    }

    .foot-l,
    .foot-r {
        text-align: center;
        float: none;
        width: auto
    }
}

.ldzc {
    width: 1200px;
    margin: 0px auto;
    margin-top: 20px;
    background: #f2f2f2
}

.ldzc .ldzc_l {
    width: 302px;
    min-height: 1000px;
    float: left
}

.ldzc .ldzc_l .ldzc_l1 {
    width: 260px;
    margin: 0px auto;
    margin-top: 40px
}

.ldzc .ldzc_l .ldzc_l2 {
    width: 260px;
    margin: 0px auto;
    padding: 8px
}

.ldzc .ldzc_l .ldzc_l2 .sx {
    width: 76px;
    float: left;
    font-size: 20px;
    line-height: 55px;
    text-align: right;
    font-weight: bold;
    color: #245399
}

.ldzc .ldzc_l .ldzc_l2 .xm2 {
    width: 160px;
    float: left;
    margin-left: 20px
}

.ldzc .ldzc_l .ldzc_l2 .xm2 a {
    display: block;
    width: 160px;
    height: 55px;
    line-height: 55px;
    font-size: 20px
}

.ldzc .ldzc_l .tx {
    width: 140px;
    height: 190px;
    padding: 5px;
    margin: 5px;
    background: #fff;
    border: 1px #eee solid;
    overflow: hidden;
    margin: 0px auto
}

.ldzc .ldzc_l .tx img {
    width: 140px;
    height: 190px
}

.ldzc .ldzc_l .xm {
    font-size: 20px;
    line-height: 55px;
    text-align: center;
    font-weight: bold;
    color: #000;
    padding-bottom: 20px
}

.ldzc .ldzc_r {
    width: 852px;
    float: left;
    background: #fff;
    padding: 0 10px 0px 36px
}

.ldzc .ldzc_r .column {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px #ddd solid;
    margin: 0px auto
}

.ldzc .ldzc_r .column h1 {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 42px;
    color: #245398;
    float: left;
    border-bottom: 3px #245398 solid
}

.ldzc .ldzc_r .column a {
    color: #666;
    font-size: 16px;
    float: right;
    background: url() right center no-repeat;
    padding-right: 20px
}

.ldzc .ldzc_r .ldjj {
    width: 100%;
    margin: 0px auto;
    margin-top: 20px;
    line-height: 30px
}

.ldzc .ldzc_r .ldjj p {
    line-height: 35px !important;
    font-size: 16px !important
}

.ldzc .ldzc_r .ldjj a {
    display: block;
    width: 112px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #222
}

.ldzc .ldzc_r .ldhd {
    width: 100%;
    margin: 0px auto
}

.ldzc .ldzc_r .ldhd ul li {
    width: 100%;
    float: left;
    display: block;
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px #eee solid
}

.ldzc .ldzc_r .ldhd ul li .t {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    line-height: 45px
}

.ldzc .ldzc_r .ldhd ul li .t a {
    color: #000
}

.ldzc .ldzc_r .ldhd ul li .s {
    font-size: 14px;
    color: #999;
    line-height: 24px
}

.ldzc .ldzc_r .ldhd ul li .time {
    background: url(../images/sj.jpg) left center no-repeat;
    height: 40px;
    line-height: 40px;
    padding-left: 30px
}

.xitong {
    width: 35px;
    height: 100%;
    background-color: #245399;
    position: absolute;
    left: 0;
    margin-right: -40px;
    top: 0;
    z-index: 1003
}

.xitong li {
    line-height: 1.5;
    height: 37px
}

.xt li {
    position: relative;
    text-align: center;
    padding: 5px 0
}

.xt li.active .pub-highlight {
    background: #c40000
}

.xt li .pub-highlight {
    border: 1px solid transparent
}

.xt li:hover .pub-highlight {
    background: #c40000
}

.xt li:hover a.user-center {
    background: #c40000;
    color: #fff;
    text-decoration: none
}

.xt li.pub-user-group {
    background: #144059
}

.xt li .pub-waring {
    position: absolute;
    right: 2px;
    top: 2px;
    -webkit-animation: warning 0.2s linear infinite alternate;
    animation: warning 0.2s linear infinite alternate
}

@-webkit-keyframes warning {
    0% {
        -webkit-transform: scale(0.7);
        transform: scale(0.7);
        opacity: .5
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes warning {
    0% {
        -webkit-transform: scale(0.7);
        transform: scale(0.7);
        opacity: .5
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.xt li i {
    position: absolute;
    bottom: 1px;
    width: 25px;
    height: 1px;
    z-index: -1;
    background: #3d6880;
    left: 5px
}

.xt li i.pub-top-line {
    top: 0
}

.xt li a.sys-ico {
    position: absolute;
    z-index: 100;
    color: #fff;
    line-height: 37px;
    font-size: 12px;
    background: #004165;
    display: none;
    opacity: 0;
    border-radius: 3px;
    width: 100px;
    top: 7px;
    left: -136px
}

.xt li a.sys-ico label {
    position: absolute;
    right: -8px;
    top: 9px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 8px solid #004165;
    border-bottom: 8px solid transparent
}

.xt li a.sys-ico:hover {
    color: #dde084
}

.xt li.pub-user-center img {
    margin-top: 0
}

.xt li.pub-user-center a.sys-ico {
    top: 5px
}

.xt li.pub-user-center span {
    position: absolute;
    top: 4px;
    width: 14px;
    height: 16px;
    background: url() no-repeat
}

.xt li a.user-center {
    display: block
}

.xt li a {
    -webkit-transition: oapcity .2s, margin-left .2s, background .5s;
    transition: oapcity .2s, margin-left .2s, background .2s;
    position: relative;
    display: block;
    text-align: center;
    color: #fff
}

.xt li a.active {
    background: #c40000
}

.xt li a span {
    position: absolute;
    right: 0;
    top: -8px;
    font-size: 12px;
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    behavior: url();
    background: #c11717;
    color: #fff;
    z-index: 1000;
    text-align: center;
    line-height: 12px;
    font-weight: bold
}

.xt-pic2 {
    display: none
}

.szxx-pic2 {
    display: none
}

.xinxi li {
    padding: 0 10px;
    font-size: 14px;
    line-height: 2;
    background-color: #004165;
    color: #dde084;
    font-family: "宋体";
    position: fixed;
    right: 62px;
    opacity: 0;
    z-index: 200;
    filter: alpha(opacity=0)
}

#mt3 {
    margin-top: 6px
}

#mt4 {
    margin-top: 15px
}

.pub-right-C {
    width: 260px;
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
    background: #fff;
    z-index: 1005
}

.pub-right-box {
    position: fixed;
    left: 100%;
    top: 0;
    background: #818181;
    width: 295px;
    height: 100%;
    z-index: 99999999
}

.pub-user {
    z-index: 1;
    right: 0
}

.pub-title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    text-align: center;
    background: #edf0f4;
    color: #245399;
    font-weight: normal;
    position: relative
}

.pub-user .pub-userinfo-C {
    width: 100%;
    height: 100px;
    margin-top: 25px;
    border-bottom: 1px solid #dde7f4
}

.pub-user .pub-userinfo-C .pub-user-portrait {
    text-align: center
}

.pub-user .pub-userinfo-C .lx-pic {
    margin: 0 auto;
    float: none
}

.lx-p {
    font-size: 18px;
    color: #25539a;
    text-align: center;
    line-height: 30px;
    padding-top: 30px
}

.lx-dl {
    width: 150px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 18px;
    background-color: #25539a;
    margin: 30px auto
}

.toolbar-lx-zc {
    width: 150px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 18px;
    background-color: #cf222c;
    margin: 0 auto
}